Bug 24054 - Typo in ClaimReturnedWarningThreshold system preference
Summary: Typo in ClaimReturnedWarningThreshold system preference
Status: Pushed to oldoldstable
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Bernardo Gonzalez Kriegel
QA Contact: Testopia
URL:
Keywords: Academy
Depends on: 14697
Blocks:
  Show dependency treegraph
 
Reported: 2019-11-18 11:30 UTC by Katrin Fischer
Modified: 2020-02-20 15:52 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:
20.05.00, 19.11.02


Attachments
Bug 24054: Typo in ClaimReturnedWarningThreshold system preference (1.37 KB, patch)
2019-12-29 10:46 UTC, Bernardo Gonzalez Kriegel
Details | Diff | Splinter Review
Bug 24054: Typo in ClaimReturnedWarningThreshold system preference (1.43 KB, patch)
2019-12-29 13:37 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2019-11-18 11:30:02 UTC
ClaimReturnedWarningThreshold# Warn librarians that a patron has excessive return cliams if the patron has claimed the return of more than

cliams is spelled wrong.
Comment 1 Bernardo Gonzalez Kriegel 2019-12-29 10:46:05 UTC
Created attachment 96668 [details] [review]
Bug 24054: Typo in ClaimReturnedWarningThreshold system preference

Fixed type: cliams -> claims

To test:
1) Apply the patch
2) Go to System preferences > Circulation preferences > ClaimReturnedWarningThreshold
3) Check the text is fixed.
Comment 2 Katrin Fischer 2019-12-29 13:37:58 UTC
Created attachment 96669 [details] [review]
Bug 24054: Typo in ClaimReturnedWarningThreshold system preference

Fixed type: cliams -> claims

To test:
1) Apply the patch
2) Go to System preferences > Circulation preferences > ClaimReturnedWarningThreshold
3) Check the text is fixed.

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 3 Martin Renvoize 2020-01-08 14:22:01 UTC
Nice work everyone!

Pushed to master for 20.05
Comment 4 Joy Nelson 2020-01-14 01:18:21 UTC
Pushed to 19.11.x branch for 19.11.02
Comment 5 Lucas Gass 2020-01-21 20:26:12 UTC
backported to 19.05.x for 19.05.07
Comment 6 Hayley Mapley 2020-01-21 21:26:53 UTC
Backported to 18.11.x for 18.11.14
Comment 7 Kyle M Hall 2020-02-19 19:11:11 UTC
This should be reverted from 19.05 and 18.11, those version do not have the Claims Returned feature.
Comment 8 Hayley Mapley 2020-02-19 20:43:17 UTC
Thanks Kyle, I followed the test plan but forgot to check for the system preference before I applied the patch!

Commit has been reverted in 18.11.
Comment 9 Lucas Gass 2020-02-20 15:51:45 UTC
reverted from the 19.05.x series, thanks Kyle.